<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2009, 2018 THALES GLOBAL SERVICES.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html

  Contributors:
       Thales - initial API and implementation
-->
<feature
    id="org.eclipse.egf.producer.feature"
    label="%featureName"
    version="1.6.0.201805040915"
    provider-name="%providerName"
    plugin="org.eclipse.egf.producer"
    image="eclipse_update_120.jpg"
>

    <description>
        %description
    </description>

    <copyright>
      Copyright (c) 2009, 2018 THALES GLOBAL SERVICES
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
    </copyright>

    <license url="%licenseURL">
        %license
    </license>

    <url>
        <update 
            label="%EMFTUpdateSiteName" 
            url="http://download.eclipse.org/modeling/emft/updates/"/>
        <discovery 
            label="%EMFUpdateSiteName" 
            url="http://download.eclipse.org/modeling/emf/updates/"/>
        <discovery 
            label="%EMFTUpdateSiteName" 
            url="http://download.eclipse.org/modeling/emft/updates/"/>
    </url>
    
    <requires>
        <import 
            feature="org.eclipse.emf.query"/>
        <import 
            feature="org.eclipse.emf.transaction"/>
        <import 
            feature="org.eclipse.egf.model.feature"/>        
    </requires>    

    <plugin
        id="org.eclipse.egf.pattern"
        download-size="140"
        install-size="304"
        version="1.6.0.201805040915"
        unpack="false"/>

    <plugin
        id="org.eclipse.egf.pattern.java"
        download-size="27"
        install-size="49"
        version="1.6.0.201805040915"
        unpack="false"/>

    <plugin
        id="org.eclipse.egf.pattern.jet"
        download-size="33"
        install-size="59"
        version="1.6.0.201805040915"
        unpack="false"/>

    <plugin
        id="org.eclipse.egf.producer"
        download-size="65"
        install-size="153"
        version="1.6.0.201805040915"
        unpack="false"/>
         
    <plugin
        id="org.eclipse.egf.application"
        download-size="33"
        install-size="52"
        version="1.6.0.201805040915"
        unpack="false"/>         

</feature>
